## ocaml-speex 0.2.1

=== examples/Makefile ===
# OCaml-speex examples.
#
# Copyright 2008 by the Savonet team.
#

all clean:
	$(MAKE) -f Makefile.wav2speex $@
	$(MAKE) -f Makefile.speex2wav $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.speex2wav Makefile.wav2speex
