## ocaml-speex 0.2.0

=== debian/changelog ===
ocaml-speex (0.2.0-3build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 08:17:18 +0200

ocaml-speex (0.2.0-3build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Jun 2017 10:09:38 +0100

ocaml-speex (0.2.0-3build2) xenial; urgency=medium

  * No-change rebuild against new ocaml ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 04 Nov 2015 12:55:51 +0000

ocaml-speex (0.2.0-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:57 +0000

ocaml-speex (0.2.0-3) unstable; urgency=low

  * Upload to unstable
  * Force build-dep on ocaml-ogg >= 0.4.5

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:22:47 -0500

ocaml-speex (0.2.0-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:44:16 -0500

ocaml-speex (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) package format.
  * Bumped standards version to 3.9.2 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 12:26:02 -0500

ocaml-speex (0.1.2-3) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:49:17 -0600

ocaml-speex (0.1.2-2) experimental; urgency=low

  * Rebuild against ocaml-ogg 0.4.1 from experimental. 
  * Bumped standards version.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 07 Sep 2010 18:56:10 -0500

ocaml-speex (0.1.2-1) unstable; urgency=low

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549840)

  [ Romain Beauxis ]
  * New upstream release.
  * Bumped standards version to 3.8.3
  * Enabled debugging.
  * Use new dependency system.
  * Added doc-base registration.
 
 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Oct 2009 17:29:16 -0500

ocaml-speex (0.1.1-2) unstable; urgency=low

  * Added missing .a files to libspeex-ocaml-dev. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 18 May 2009 23:28:19 +1100

ocaml-speex (0.1.1-1) unstable; urgency=low

  * New upstream release, fixes license inconsistency. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 30 Mar 2009 18:48:09 +0200

ocaml-speex (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #515810)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 30 Mar 2009 17:01:09 +0200
