=== debian/control ===
Source: ocaml-speex
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: 
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 libspeex-dev, 
 libogg-ocaml-dev (>= 0.4.5),
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-speex.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-speex.git

Package: libspeex-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the speex library
 This package provides an interface to the speex library for 
 OCaml programmers.
 .
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP).
 .
 This package contains only the shared runtime stub libraries.

Package: libspeex-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libspeex-dev, libogg-ocaml-dev (>= 0.3.0-1),
         libspeex-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the speex library
 This package provides an interface to the speex library for
 OCaml programmers.
 .
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP).
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-speex.
