## ocaml-speex 0.2.1

=== debian/changelog ===
ocaml-speex (0.2.1-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:31:34 +0000

ocaml-speex (0.2.1-2) unstable; urgency=medium

  * Fix VCS-Git URL
  * Install examples

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 25 Jun 2018 13:40:21 +0200

ocaml-speex (0.2.1-1) unstable; urgency=medium

  * Update watch file to use new upstream github repo
  * New upstream version 0.2.1
  * Update VCS-* to use salsa
  * Update compat level (no change)
  * Bump Standards-Version (no change)
  * Update copyright information

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 21 Jun 2018 19:52:45 +0200
