=== debian/control ===
--- 
+++ 
@@ -3,28 +3,30 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: 
+Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+           Samuel Mimram <smimram@debian.org>,
+           Romain Beauxis <toots@rastageeks.org>
+Build-Depends:
  cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper (>= 10),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
- libspeex-dev, 
- libogg-ocaml-dev (>= 0.4.5),
- ocaml-findlib (>= 1.2.4), 
+ dh-ocaml (>= 0.9),
+ libspeex-dev,
+ libogg-ocaml-dev (>= 0.5.2),
+ ocaml-findlib (>= 1.2.4),
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 4.1.4
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-speex.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-speex.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-speex.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-speex
 
 Package: libspeex-ocaml
 Architecture: any
 Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the speex library
- This package provides an interface to the speex library for 
+ This package provides an interface to the speex library for
  OCaml programmers.
  .
  Speex is an audio codec especially designed for compressing voice at low
