=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-speex/releases .*download/\d\S+/ocaml-speex-(\d\S+).tar.gz
