## ocaml-speex 0.4.1

=== debian/changelog ===
ocaml-speex (0.4.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:58 +0100

ocaml-speex (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * d/control: update dependencies

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 10 Jan 2022 13:21:05 +0200

ocaml-speex (0.4.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Remove Samuel and Romain from Uploaders
  * Update debian/watch

  [ Kyle Robbertze ]
  * Update maintainer email

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 19:39:57 +0100
