=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: ocaml-speex
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends:
- cdbs (>= 0.4.85~),
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-buildinfo,
- ocaml-nox,
- dh-ocaml (>= 0.9),
+ ocaml,
+ dh-ocaml,
  libspeex-dev,
- libogg-ocaml-dev (>= 0.5.2),
- ocaml-findlib (>= 1.2.4),
+ libogg-ocaml-dev (>= 0.7.0),
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-speex.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-speex
@@ -36,8 +34,12 @@
 
 Package: libspeex-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libspeex-dev, libogg-ocaml-dev (>= 0.3.0-1),
-         libspeex-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
+Depends: ${ocaml:Depends},
+         ${shlibs:Depends},
+         libspeex-dev,
+         libogg-ocaml-dev (>= 0.3.0-1),
+         libspeex-ocaml (= ${binary:Version}),
+         ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the speex library
  This package provides an interface to the speex library for
